- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: 93d55141-b44b-43e8-af99-34b64a4138d7
    creation_time: '2024-11-22T19:04:18+01:00'
    producer:
      name: Automizer
      version: 0.2.5-tmp.dk.eval-assert-order-craig-803cd42-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/list-ext3-properties/sll_shallow_copy-1.i
      input_file_hashes:
        /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/list-ext3-properties/sll_shallow_copy-1.i: b85925b4cd4a90c7937c0d7134475db048f88e78d985bef01499b1b0477a4b80
      specification: |+
        CHECK( init(main()), LTL(G valid-free) )
        CHECK( init(main()), LTL(G valid-deref) )
        CHECK( init(main()), LTL(G valid-memtrack) )

      data_model: ILP32
      language: C
  content: [
    ]
